/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.overlaykontakt {
   background:transparent; 
   position:relative; 
   width:5000px;
   height:450px; /* your iframe height */
   top:450px;  /* your iframe height */
   margin-top:-450px;  /* your iframe height */
}

pre,
code,
kbd,
samp {
  font-family: Arial, sans-serif;
}

#navigation {
  display: none;
  font-family: Arial;
  font-weight: bold;
}

body {
  font-size: 1.4em;
  line-height: 1.618;
  background: #f2f1ec;
  color: #333333;
  font-family: Arial, sans-serif;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, sans-serif;
  color: #4b4b4b;
  margin: 0 0 .618em;
}

.home .breadcrumb { display:none }

h2 {
  font-size: 1.518em;
  line-height: 1.287em;
}

#header {
  margin: 0 0 0.618em;
  padding: 0.931em 0 0.218em;
  clear: both;
  position: relative;
  }


#header #logo {
  float: left;
  margin-bottom: 0.218em;
}

  #navigation ul.nav ul {
		width: 24em;
  }
	
	
/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
	  .features .feature {
    padding-bottom: 1em;
    margin-bottom: 0;
    float: left;
    width: 44%;
    padding-right: 5%;
    margin-right: 5%;
    border: 1px solid #eeeeee;
    border-width: 0 1px 0 0;
		font-size: .95em;
  }
  .features .feature.last {
    padding-bottom: 1em;
    padding-right: 0;
    border-right: 0;
    margin-right: 0;
  }
	.features .feature h3 {
	font-weight: bold;
	}
	

	  #featured-slider ul.slides li .slide-content {
    width: 33em;
		font-size: 1em;
		}
		
#featured-slider ul.slides li .slide-content header h1 {
  color: #ffffff;
  font-weight: normal;
  margin-bottom: .387em;
	font-size: 2em;
}

  .homepage-area .widget_woothemes_features .feature {
    padding-bottom: 1em;
    margin-bottom: 0;
    float: left;
    width: 44%;
    padding-right: 5%;
    margin-right: 5%;
    border: 1px solid #eeeeee;
    border-width: 0 1px 0 0;
  }
  #top #top-nav {
   float: right;
  }
}

@media all and (max-width: 768px) {

  #top {
    display: none;
  }

}

